### Struct

# GLib MemChunk

deprecated: 2.10

#### Description

    struct GMemChunk {
      /* No available fields */
    }

No description available.

Deprecated since: 2.10.

Please do not use it in newly written code.

#### Functions

###### g_mem_chunk_info

No description available.

deprecated: 2.10

###### g_mem_chunk_new

No description available.

deprecated: 2.10

#### Instance methods

###### g_mem_chunk_alloc

No description available.

deprecated: 2.10

###### g_mem_chunk_alloc0

No description available.

deprecated: 2.10

###### g_mem_chunk_clean

No description available.

deprecated: 2.10

###### g_mem_chunk_destroy

No description available.

deprecated: 2.10

###### g_mem_chunk_free

No description available.

deprecated: 2.10

###### g_mem_chunk_print

No description available.

deprecated: 2.10

###### g_mem_chunk_reset

No description available.

deprecated: 2.10